@media screen and (max-width: 992px) {
    .regular_login {
        display: inline-block;
    }
}

@media (min-width:700px) {
    section.hero_hldr .trip_planning>.row {
        display: flex;
    }

    section.hero_hldr .trip_main .arrow_hldr img {
        width: 10% !important;
        transform: rotate(0deg);
    }

    section.hero_hldr .trip_main .steps_card {
        width: 33% !important;
        margin-left: 1%;
    }

    .numberstyle-qty {
        display: flex;
    }

    section.hero_hldr .trip_planning .arr_dep_hldr .ui.selection.dropdown>.dropdown.icon {
        margin-right: -8px;
    }

    section.hero_hldr .trip_main .sec_hldr {
        display: block !important;
    }
}

@media (max-width: 700px) {
    section.hero_hldr .trip_planning>.row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    section.hero_hldr .trip_main .steps_card {
        width: 83% !important;
        margin-left: 0px !important;
    }

    section.hero_hldr .trip_main .arrow_hldr img {
        transform: rotate(0deg);
    }

    section.hero_hldr .trip_planning .sec1 img {
        max-width: 25%;
    }

    section.hero_hldr .trip_main .arrow_hldr img {
        width: 10% !important;
        transform: rotate(0deg);
    }

    section.hero_hldr .trip_main .sec_hldr {
        display: block !important;
    }

    section.hero_hldr .trip_planning .trip_form {
        margin-left: 0%;

    }

}


@media screen and (max-width: 600px) {
    section.selectable_check .holiday_type label {
        height: 70px;
    }

    section.selectable_check .holiday_type label span img {
        max-width: 30px;
    }
}

@media screen and (max-width: 480px) {

    section.hero_hldr .trip_main .steps_card,
    section.hero_hldr .trip_main .reviews_card {
        display: none !important;
    }

    .stepper_hldr .step-actions {
        flex-wrap: wrap;
    }

    .stepper_hldr .step-actions .ui.animated.button {
        width: 100%;
        margin: 5px;
    }

}
